[_CAPTURADOR_]
ICON=16.png
PATH=C:\Users\casa\Downloads\Mis documentos
FILE_FORMAT=Capture $[MM]-$[dd]-$[yyyy]
TYPE_TO=2
TYPE_FROM=0
MOUSE=0
CLIPBOARD=1
UTHUMB=1
THUMBW=320
THUMBH=200
THUMBA=0
UTIMER=1
STIMER=1000
LAYRDW=1
[_CAPTURADOR_]
THUMBW=320
THUMBH=200
THUMBA=0
STIMER=1000
PATH=C:\Users\casa\Downloads\Mis documentos
FILE_FORMAT=Capture $[MM]-$[dd]-$[yyyy]
ICON=16.png
[_CAPTURE_]
ICON=Capture1.png
THUMBW=320
THUMBH=200
THUMBA=0
STIMER=5000
PATH=C:\Users\casa\Downloads\Mis documentos
FILE_FORMAT=Capture ($[dd],$[HH]_$[mm]_$[ss])
